[PVE-User] PBS 2.0 and PVE 6.4 compatibility

Thomas Lamprecht t.lamprecht at proxmox.com
Mon Sep 6 11:20:05 CEST 2021


On 06.09.21 10:12, Fabrizio Cuseo wrote:
> I have seen that file restore with LVM needs 2.0 both server and client side, so i was asking to have this feature.

It should work with a newer client (file restore daemon) already, IIRC; the server
does not cares to much about what's in the data blocks it serves.

- Thomas




More information about the pve-user mailing list